Opened 6 years ago

Closed 5 years ago

#4738 closed enhancement (duplicate)

[admin] set start of min. zoomlevel rendering of admin_level=5 boundaries lower than of admin_level=6

Reported by: katpatuka Owned by: mapnik-team@…
Priority: minor Milestone:
Component: mapnik Version:
Keywords: admin_level, rendering Cc: email@…

Description

Admin_level=6 boundaries are starting to get rendered starting with zoomlevel 11.

Apparently admin_level=5 boundaries are starting to get rendered starting with zoomlevel 11 too (example: Greater London rel=175342).

So: please set start of min. zoomlevel rendering of admin_level=5 boundaries at least one zoomlevel lower than of admin_level=6.

Change History (2)

comment:1 Changed 5 years ago by math1985

Summary: set start of min. zoomlevel rendering of admin_level=5 boundaries lower than of admin_level=6[admin] set start of min. zoomlevel rendering of admin_level=5 boundaries lower than of admin_level=6

comment:2 Changed 5 years ago by math1985

Resolution: duplicate
Status: newclosed

This is now being discussed on Github: https://github.com/gravitystorm/openstreetmap-carto/issues/622 Therefore, I will close the issue here.

Note: See TracTickets for help on using tickets.